.divMeetingBodyWrp h2
{
	font-size:170% !important;
	white-space: normal !important;
}
.reportAuditItem
{
	width:100% !important
}
.nav-item a[href="/parish-council"]
{
	display:none;
}
.gdprcookie-intro,
.gdprcookie-intro h1,
.gdprcookie-buttons button
{
	color:#000000 !important;
}
.lnkCouncillorEmail
{
	color:#FFFFFF !important;
	text-decoration:underline;
}
.lnkCouncillorEmail:hover
{
	color:#FFFFFF !important;
}